.section__header{
	text-align: center;
	margin: 100px 0 50px 0;
	font: 52px $mainFont;
	color: $fontColor; 
}
.cataloque__cardBtn{
	@include boxShadow;
	background-color: $secondColor;
	font: 16px $mainFont;
	color: $thirdColor;
}
.catalogue_modalBody{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 50px;
}	
.catalogue__modalBtn{
	background-color: $secondColor;
	color: $thirdColor;
}
.catalogue__container{
	margin: 80px 0;
	.catalogue__cards_layout{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		gap: 20px;
		.catalogue__card{
			box-shadow: $shadowOfBoxes;
			.catalogue__cardTitle{
				font: 24px $mainFont;
				color: $fontColor;
			}
			.catalogue__cardText{
				font: 16px $mainFont;
				color: $fontColor;
			}
			
		}
	}
	
	
}
.catalogue_modalWindow{
	
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
 
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
 
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
 
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
    
}